/*
Theme Name:  Ri Logistic Child
Theme URI: http://wp.rivertheme.com/landing/ri-logistic/
Author:  River theme
Author URI: http://www.rivertheme.com/
Template: ri-logistic
Description: Ri Logistic is a clean, modern and responsive WordPress theme with a clean and professional design offering the ideal solution for business, portfolio, blog and marketing pages.
Version: 1.0.9
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, blue, gray, pink, purple, white, yellow, dark, light, two-columns, left-sidebar, fixed-layout, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain:  ri-logistic-child

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

@import url("../ri-logistic/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.rit-element-contact .rit-contact-content {
    padding: 20px 0px 18px;
}

.header-static-item {
    padding: 7px 15px 0;
}


.rit-menu-static,
            .readmore.escape a:hover{
                background-color: #9BCC56 !important;
            }
            .rit-menu-static:before{
                border-color: transparent transparent #9BCC56 !important;
            }
            button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus{
                background-color: #9BCC56 !important;
            }
            button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus{
                border-color: #9BCC56 !important;
            }

@media (max-width: 1450px) {
	#show-support-ribbon { display: none; }
}